Subject: Re: CCL:CHELP sources.

From: "Rafael R. Pappalardo" <[email-masked]>
Date: Mon, 20 May 2002 19:16:08 +0200 (CEST)

On Mon, 20 May 2002, Jim Kress wrote:

> Why don't you ask the author?  Follow this link:
>
> http://www.brynmawr.edu/chemistry/mfrancl.html
>
> Jim
>

Sorry, I forgot to mention that I sent mails to both of
them without success.

Rafael
>
> ----- Original Message -----
> From: "Rafael R. Pappalardo" <[email-masked]>
> To: <[email-masked]>
> Sent: Monday, May 20, 2002 10:55 AM
> Subject: CCL:CHELP sources.
>
>
> > Dear all,
> >
> > I am trying to implement the CHELP method in some ab initio code.
> > I have downloaded the sources from
> >
> > http://www.ccl.net/cca/software/SOURCES/FORTRAN/chelpg/new/
> >
> > directory. Surprisingly the files have lost the fortran format.
> > The lines begin at column 1. Some continuation lines are merged
> > together, etc.
> >
> > The gopher address mentioned does not work anymore. QCPE list the
> > program as not available.
> >
> > Does anybody knows where to get it? It will be wonderfull if it is a
> > version including latest recommendations from Profs. Francl and Chirlian
> > (RCC vol 14).
> >
> > Thanks,
> >
> > --
> > Dr. Rafael R. Pappalardo
> > Dept. Quimica Fisica, Fac. de Quimica, Univ. de Sevilla. 41012-Sevilla
> (Spain)
> > e-mail: [email-masked]
> >
> >
> > -= This is automatically added to each message by mailing script =-
> > [email-masked] -- To Everybody  | [email-masked] -- To
> Admins
> > [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> > [email-masked] -- archive search    |    Gopher: gopher.ccl.net
> 70
> > Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
> [email-masked]
> >
> >
> >
> >
> >
>

-- 
Dr. Rafael R. Pappalardo
Dept. Quimica Fisica, Fac. de Quimica, Univ. de Sevilla. 41012-Sevilla (Spain)
e-mail: [email-masked]